### Signal

# Gtk TextView::cut-clipboard

#### Declaration

    void
    cut_clipboard (
      GtkTextView self,
      gpointer user_data
    )

#### Description [src]

Gets emitted to cut the selection to the clipboard.

The ::cut-clipboard signal is a keybinding signal.

The default bindings for this signal are `Ctrl`-`x` and `Shift`-`Delete`.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly